#kutemplate .secondlevel{background: url(../../images/template2009/banner_secondlevel.jpg) center top no-repeat; }
#main{ margin-top:11px;}
#kutemplate #header #topnav {text-align:center;	margin: 8px 0 0 0;}
				#kutemplate #header{padding-top:0}
					#logo{padding-top:15px;}
					#search{padding-top:15px;}
					#buildingicon{margin-top:0;}
					#weatherimage{width:100px; float:left;padding-left:30px; display:none !important;}
					#weathertemp{ text-indent:-3000px; width:20px; float:left; margin:39px 0 0 -30px; color:#A0C5FF; font-size:1.4em; font-weight:normal; font-family:"Times New Roman", Times, serif;}
					#weather{width:200px;}

#kutemplate #header #topnav ul.links, #kutemplate #header #topnav ul.links li{
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}
#kutemplate #header #topnav ul.links li{
	padding: 0 3px 0 0;
}

#kutemplate #header #kulinks {
	clear:both;
	text-align:center;
	padding-top:6px;
}
#kutemplate #header #kulinks ul.links, #kutemplate #header #kulinks ul.links li{
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
	line-height: 1.45em;
}
#kutemplate #header #kulinks ul.links li{
	padding: 0 8px 0 0;
}

#searchleft label {display:none; visibility:hidden;}



h2.bigger{font-weight:bold;font-size:1.8em;color:#85898a;}


.secondleveltitle h1{
	color:#E8000D;
	font:2.5em "Times New Roman", Times, serif ;
	text-transform:uppercase;
	text-align:center;
}


.secondlevel_leftbuttons{
background:url(../../images/template2009/widgets/homepage_left_sprite.jpg) no-repeat;
height:227px;
}

/* AZ listing */
#topnav a, #topnav a:visited{
	font-size: .9em;
	color: #336699;
}

#kulinks a, #kulinks a:visited{	color: #336699;}
#kulinks ul.links li.selected a{color:#E8000D !important;}

#titlednav{margin-top:10px; margin-bottom:20px;}


.scrollable .items{ left:0;}

.roundedfeature{
	background: url(../../images/template2009/widgets/full_feature_rounded.jpg) no-repeat;
	min-height:150px;
	border-bottom:1px solid #cbcbcb;
}
.greybg_subtitle{
	background-color:#ddd;
	font-size:1.4em;
	color:#666;
	padding: 4px 5px;
}

.newstitle{
font: 1.4em "Times New Roman", Times, serif !important;
	text-transform:uppercase;
	color:#999999;
	}
.greysectiontitle{
	background: url(../../images/template2009/widgets/greysectiongradient.gif) repeat-x  left bottom ;
	color: white;
	padding:4px 4px 4px 0;
}
.greysectiontitle h3{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	font-size:1.6em;
}

.lightgreysectiontitle{
	background: url(../../images/template2009/widgets/lightgreysectiongradient.gif) repeat-x left bottom;
	color: #444;
	padding:4px 4px 4px 0;
}
.lightgreysectiontitle h2{
	color:#85898A;
	font-weight:bold;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	padding:4px 0 0 10px;	
	text-transform:none;
}

.lightgreyback{
	background-color:#ececec;
}



